<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891027-0182 
 = 891027 
 891027-0182. 
 Dresdner Bank Acquisition 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t26" type="DATE" value="1989-10-27">10/27/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 EUROP DRSDY F.SGF 
 TENDER OFFERS, MERGERS, ACQUISITIONS (TNM)
BANKS (BNK) 
 FRANKFURT, West Germany  

   West German and French authorities have <EVENT class="OCCURRENCE" eid="e1" stem="clear">cleared</EVENT> Dresdner Bank AG's <EVENT class="OCCURRENCE" eid="e2" stem="takeover">takeover</EVENT> of a majority stake in Banque Internationale de Placement (BIP), Dresdner Bank <EVENT class="REPORTING" eid="e4" stem="say">said</EVENT>. 

   The <EVENT class="OCCURRENCE" eid="e5" stem="approval">approval</EVENT>, which had been <EVENT class="I_STATE" eid="e6" stem="expect">expected</EVENT>, <EVENT class="OCCURRENCE" eid="e7" stem="permit">permits</EVENT> West Germany's second-largest bank to <EVENT class="OCCURRENCE" eid="e9" stem="acquire">acquire</EVENT> shares of the French investment bank. 

   In a first step, Dresdner Bank will <EVENT class="OCCURRENCE" eid="e11" stem="buy">buy</EVENT> 32.99% of BIP for 1,015 French francs ($162) a share, or 528 million francs ($84.7 million). 
Dresdner Bank <EVENT class="REPORTING" eid="e12" stem="say">said</EVENT> it will also <EVENT class="OCCURRENCE" eid="e13" stem="buy">buy</EVENT> all shares <EVENT class="OCCURRENCE" eid="e14" stem="tender">tendered</EVENT> by shareholders on the Paris Stock Exchange at the same price <SIGNAL sid="s23">from</SIGNAL> <TIMEX3 anchorTimeID="t26" functionInDocument="NONE" temporalFunction="true" tid="t27" type="DATE" value="1989-10-27">today</TIMEX3> <SIGNAL sid="s24">through</SIGNAL> <TIMEX3 anchorTimeID="t26" functionInDocument="NONE" temporalFunction="true" tid="t28" type="DATE" value="1989-11-17">Nov. 17</TIMEX3>. 
In addition, the bank <EVENT class="STATE" eid="e22" stem="have">has</EVENT> an <EVENT class="STATE" eid="e18" stem="option">option</EVENT> to <EVENT class="OCCURRENCE" eid="e20" stem="buy">buy</EVENT> a 30.84% stake in BIP from Societe Generale <SIGNAL sid="s25">after</SIGNAL> <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t29" type="DATE" value="1990-01-01">Jan. 1, 1990</TIMEX3> at 1,015 francs a share. 



<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei124" eventID="e6" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" cardinality="every" eiid="ei130" eventID="e14" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei133" eventID="e20" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei120" eventID="e1" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei123" eventID="e5" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei127" eventID="e11" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei121" eventID="e2" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei128" eventID="e12" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei126" eventID="e9" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei132" eventID="e18" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei129" eventID="e13" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei125" eventID="e7" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei131" eventID="e22" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei122" eventID="e4" polarity="POS" pos="VERB" tense="PAST" />
<TLINK eventInstanceID="ei128" lid="l21" relType1="MET" relType2="AFTER" relatedToEventInstance="ei122" />
<TLINK eventInstanceID="ei122" lid="l20" relType1="BEFORE" relType2="MEETS" relatedToTime="t26" />
<TLINK eventInstanceID="ei133" lid="l1" relType1="MET" relType2="AFTER" relatedToTime="t29" signalID="s25" />
<TLINK eventInstanceID="ei123" lid="l2" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei125" />
<TLINK eventInstanceID="ei123" lid="l3" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t26" />
<TLINK eventInstanceID="ei120" lid="l4" relType1="MEETS" relType2="BEFORE" relatedToTime="t26" />
<TLINK eventInstanceID="ei120" lid="l5" relType1="MET" relType2="AFTER" relatedToEventInstance="ei121" />
<TLINK eventInstanceID="ei131" lid="l6" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei132" />
<TLINK eventInstanceID="ei131" lid="l7" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t26" />
<TLINK eventInstanceID="ei130" lid="l8" relType1="MEETS" relType2="BEFORE" relatedToTime="t28" signalID="s24" />
<TLINK eventInstanceID="ei130" lid="l9" relType1="MEETS" relType2="BEFORE" relatedToTime="t27" signalID="s23" />
<TLINK eventInstanceID="ei129" lid="l10" relType1="MET" relType2="AFTER" relatedToEventInstance="ei130" />
<TLINK eventInstanceID="ei127" lid="l11" relType1="MET" relType2="AFTER" relatedToTime="t26" />
<TLINK eventInstanceID="ei124" lid="l12" relType1="EQUALS" relType2="BEFORE" relatedToEventInstance="ei123" />
<TLINK eventInstanceID="ei123" lid="l13" relType1="MET" relType2="AFTER" relatedToEventInstance="ei120" />
<SLINK eventInstanceID="ei120" lid="l19" relType="MODAL" subordinatedEventInstance="ei121" />
<SLINK eventInstanceID="ei125" lid="l14" relType="MODAL" subordinatedEventInstance="ei126" />
<SLINK eventInstanceID="ei124" lid="l15" relType="MODAL" subordinatedEventInstance="ei123" />
<SLINK eventInstanceID="ei132" lid="l16" relType="MODAL" subordinatedEventInstance="ei133" />
<SLINK eventInstanceID="ei122" lid="l17" relType="EVIDENTIAL" subordinatedEventInstance="ei120" />
<SLINK eventInstanceID="ei128" lid="l18" relType="EVIDENTIAL" subordinatedEventInstance="ei129" />


</TimeML>